<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="effa835adf3131f0846340a84d06d2db">
  <dict>
    <!--2023-04-06 19:39:53.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:10:33.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-02-11 10:10:33.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:33.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:10:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:10:33.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2023-02-11 10:10:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:10:33.000-->
    <string key="virtualnet_operatorname">Telekom MK</string>
    <!--2023-02-11 10:10:33.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2023-02-11 10:10:33.000-->
    <string key="voicemail_number">+38970121212</string>
    <!--2023-02-11 10:10:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
